.card-article .card-body .category-tag {
  width: fit-content;
  display: flex;
  padding: 5px 10px;
  margin-left: 5px;
  border-radius: 5px;
  color: #fff;
  background-color: #87b348;
  transform: skewX(-16deg) translate3d(0, 0, 0);
}
.card-article .card-body .category-tag span {
  font-size: 12px;
  font-style: italic;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 20px;
  transform: skewX(16deg);
}
.card .card-wrapper {
  padding: 30px;
}
.card-cta {
  text-decoration: none;
  color: inherit;
}
.card-cta .card-wrapper {
  height: 100%;
  border-radius: 12px;
  border: 1px solid #e5e5e5;
  display: flex;
  flex-direction: column;
  background-color: #fff;
  transition: all 0.3s;
}
.card-cta .card-wrapper:hover {
  box-shadow: 0 10px 15px 5px rgba(0, 0, 0, 0.05);
}
.card-cta .card-wrapper:hover .card-head img.hover {
  opacity: 1;
}
.card-cta .card-wrapper:hover .entry-footer span::before {
  width: 100%;
}
.card-cta .card-wrapper > *:not(:last-child) {
  margin-bottom: 15px;
}
.card-cta .card-head {
  position: relative;
}
.card-cta .card-head img {
  height: 80px;
  width: auto;
  object-fit: contain;
  margin: 0;
}
.card-cta .card-head img.hover {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  transition: all 0.3s;
}
.card-cta .card-body {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.card-cta .entry-footer {
  margin-top: auto;
  font-weight: 700;
  color: #87b348;
}
.card-cta .entry-footer span {
  width: fit-content;
  padding-bottom: 5px;
  position: relative;
  display: flex;
  align-items: center;
}
.card-cta .entry-footer span::before {
  height: 2px;
  width: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #87b348;
  transition: all 0.3s;
  content: "";
}
.card-cta .entry-footer span::after {
  height: 20px;
  width: 18px;
  margin-left: 10px;
  display: block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
}
.card-article .card-wrapper {
  height: 100%;
  padding: 0;
  border: 1px solid #e0e0e0;
  border-radius: 16px;
  display: flex;
  flex-direction: column;
  color: inherit;
  text-decoration: none;
  background-color: #fff;
  overflow: hidden;
  transition: all 0.3s;
}
.card-article .card-wrapper:hover {
  box-shadow: 0 10px 15px 5px rgba(0, 0, 0, 0.05);
}
.card-article .card-head img {
  height: 180px;
  width: 100%;
  object-fit: cover;
}
.card-article .card-body {
  height: 100%;
  padding: var(--padding-size, 15px);
  display: flex;
  flex-direction: column;
}
@media (min-width: 1024px) {
  .card-article .card-body {
    --padding-size: 30px;
  }
}
.card-article .card-body .entry-head > *:not(:last-child),
.card-article .card-body > *:not(:last-child) {
  margin-bottom: 15px;
}
.card-article .card-body h2,
.card-article .card-body .title {
  margin: 0;
  line-height: 35px;
  font-size: 20px;
}
.card-article .card-body .cta-text {
  font-size: 16px;
  margin-top: 0;
  color: #87b348;
}
.downloadable-file-single .element-wrapper {
  padding: 30px;
  border: 1px solid #e5e5e5;
  border-radius: 25px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  transition: all 0.2s ease-in-out;
}
.downloadable-file-single .element-wrapper:hover {
  box-shadow: 0 10px 15px 5px rgba(0, 0, 0, 0.05);
}
@media (min-width: 768px) {
  .downloadable-file-single .element-wrapper h4 {
    margin-bottom: 0;
  }
}
.downloadable-file-single .element-wrapper h4 > * {
  margin-bottom: 0;
}

/* Card Item - Colored */
.card-product-item {
  --card-primary-color: #87b348;
  --card-secondary-color: #5c7c37;
  background-color: unset;
}
.card-product-item.bg-green {
  --card-primary-color: #87b348;
  --card-secondary-color: #5c7c37;
}
.card-product-item.bg-sage-green {
  --card-primary-color: #aabcb0;
  --card-secondary-color: #5e7765;
}
.card-product-item.bg-teal {
  --card-primary-color: #54818f;
  --card-secondary-color: #294d61;
}
.card-product-item .card-wrapper {
  height: 100%;
  padding: 0;
  display: grid;
  grid-template-rows: minmax(200px, auto) 1fr;
  text-decoration: none;
  filter: drop-shadow(0 10px 15px rgba(0, 0, 0, 0.05));
  transition: all 0.3s;
  border-radius: 10px;
  overflow: hidden;
}
.card-product-item .card-wrapper > * {
  padding: 30px;
  border-radius: 0;
}
.card-product-item .card-wrapper > * > *,
.card-product-item .card-wrapper > * > * > * {
  margin-bottom: 0;
}
.card-product-item .card-wrapper:hover {
  transform: translateY(-30px);
}
.card-product-item .card-wrapper:hover .card-btn {
  color: #fff;
  background-color: var(--card-primary-color);
}
.card-product-item .card-head > *:not(:last-child),
.card-product-item .card-body > *:not(:last-child) {
  margin-bottom: 30px;
}
.card-product-item .card-head > * > *:not(:last-child),
.card-product-item .card-body > * > *:not(:last-child) {
  margin-bottom: 30px;
}
.card-product-item .card-head {
  height: 100%;
  position: relative;
  color: #fff;
  background: linear-gradient(
    to right,
    var(--card-primary-color),
    var(--card-secondary-color)
  );
  overflow: hidden;
  min-height: 260px;
}
.card-product-item .card-head .entry-body {
  position: relative;
  z-index: 11;
}
.card-product-item .card-head .entry-body > *:not(:last-child) {
  margin-bottom: 15px;
}
.card-product-item .bg-shape {
  width: 130%;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.card-product-item .bg-shape svg {
  height: auto;
  width: 100%;
  opacity: 0.5;
}
.card-product-item .card-body {
  height: 100%;
  display: flex;
  flex-direction: column;
  background-color: #fff;
  color: #5b5a5a;
}
.card-product-item .card-body .entry-footer {
  margin-top: auto;
}
.card-product-item .card-body ul li {
  margin-left: 15px;
  padding-left: 10px;
}
.card-product-item .card-body ul li::marker {
  color: var(--card-primary-color);
  content: "✓";
}
.card-product-item .card-btn {
  padding: 10px 15px;
  border: 2px solid var(--card-primary-color);
  border-radius: 5px;
  color: var(--card-primary-color);
  text-align: center;
  background-color: #fff;
  transition: all 0.3s;
}
.card-product-item .card-head h3 {
  font-size: 28px;
  font-weight: 500;
}

@media (max-width: 768px) {
  .card-product-item .card-head h3 {
    font-size: 24px;
  }
}

/* Calculator Section */
.calculator-section .card h3 {
  font-size: 30px;
  font-weight: 400;
  margin-bottom: 25px;
}

@media (max-width: 768px) {
  .calculator-section .card h3 {
    font-size: 24px;
  }
}

.downloadable-file-single .element-wrapper {
  padding: 30px;
  border: 1px solid #e5e5e5;
  border-radius: 25px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  transition: all 0.2s ease-in-out;
}
.downloadable-file-single .element-wrapper:hover {
  box-shadow: 0 10px 15px 5px rgba(0, 0, 0, 0.05);
}
@media (min-width: 768px) {
  .downloadable-file-single .element-wrapper h4 {
    margin-bottom: 0;
  }
}
.downloadable-file-single .element-wrapper h4 > * {
  margin-bottom: 0;
}
@media (min-width: 768px) and (max-width: 992px) {
  .downloadable-file-single .element-wrapper h4 {
    max-width: 300px;
  }
}
@media (max-width: 768px) {
  .downloadable-file-single .element-wrapper {
    flex-direction: column;
    align-items: flex-start;
  }
  .card-product-item .card-head {
    min-height: auto;
  }
}
.hardship-and-financial-difficulty-lists li:after {
  top: 13px !important;
}
.section {
  padding-top: var(--section-padding-y, 30px);
  padding-bottom: var(--section-padding-y, 30px);
}
